@charset "utf-8";
/* CSS Document */

body {
	background-color: lightgrey;
	
}


#wrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 20px;
	overflow: auto;
	
}

.contact {
	width: 28%;
	float: left;
	padding: 10px;
	border: 1px solid #0d600d;
	margin: 10px;
}

.contact img {
	float: left;
	margin-right: 14px;
	width: 150px;
	
}